CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In July 2017

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
101 CVE-2017-11732 119 DoS Overflow 2017-07-29 2019-04-26
4.3
None Remote Medium Not required None None Partial
A heap-based buffer overflow vulnerability was found in the function dcputs (called from decompileIMPLEMENTS) in util/decompile.c in Ming 0.4.8, which allows attackers to cause a denial of service via a crafted file.
102 CVE-2017-11731 125 DoS 2017-07-29 2019-04-26
4.3
None Remote Medium Not required None None Partial
An invalid memory read vulnerability was found in the function OpCode (called from isLogicalOp and decompileIF) in util/decompile.c in Ming 0.4.8, which allows attackers to cause a denial of service via a crafted file.
103 CVE-2017-11730 125 DoS 2017-07-29 2019-10-03
4.3
None Remote Medium Not required None None Partial
A heap-based buffer over-read was found in the function OpCode (called from decompileINCR_DECR line 1474) in util/decompile.c in Ming 0.4.8, which allows attackers to cause a denial of service via a crafted file.
104 CVE-2017-11729 125 DoS 2017-07-29 2019-10-03
4.3
None Remote Medium Not required None None Partial
A heap-based buffer over-read was found in the function OpCode (called from decompileINCR_DECR line 1440) in util/decompile.c in Ming 0.4.8, which allows attackers to cause a denial of service via a crafted file.
105 CVE-2017-11728 125 DoS 2017-07-29 2019-10-03
4.3
None Remote Medium Not required None None Partial
A heap-based buffer over-read was found in the function OpCode (called from decompileSETMEMBER) in util/decompile.c in Ming 0.4.8, which allows attackers to cause a denial of service via a crafted file.
106 CVE-2017-11727 79 Exec Code XSS 2017-07-31 2017-08-04
4.3
None Remote Medium Not required None Partial None
services/system_io/actionprocessor/Contact.rails in ConnectWise Manage 2017.5 allows arbitrary client-side JavaScript code execution (involving a ContactCommon field) on victims who click on a crafted link, aka XSS.
107 CVE-2017-11726 352 CSRF 2017-07-31 2017-08-04
6.8
None Remote Medium Not required Partial Partial Partial
services/system_io/actionprocessor/System.rails in ConnectWise Manage 2017.5 is vulnerable to Cross-Site Request Forgery (CSRF), as demonstrated by changing an e-mail address setting.
108 CVE-2017-11725 601 2017-07-29 2017-08-09
5.8
None Remote Medium Not required Partial Partial None
The share function in Thycotic Secret Server before 10.2.000019 mishandles the Back Button, leading to unintended redirections.
109 CVE-2017-11724 772 2017-07-29 2019-10-03
4.3
None Remote Medium Not required None None Partial
The ReadMATImage function in coders/mat.c in ImageMagick through 6.9.9-3 and 7.x through 7.0.6-3 has memory leaks involving the quantum_info and clone_info data structures.
110 CVE-2017-11723 22 Dir. Trav. 2017-07-29 2017-08-04
5.0
None Remote Low Not required None Partial None
Directory traversal vulnerability in plugins/ImageManager/backend.php in Xinha 0.96, as used in Jojo 4.4.0, allows remote attackers to delete any folder via directory traversal sequences in the deld parameter.
111 CVE-2017-11722 125 DoS 2017-07-28 2018-10-18
4.3
None Remote Medium Not required None None Partial
The WriteOnePNGImage function in coders/png.c in GraphicsMagick 1.3.26 allows remote attackers to cause a denial of service (out-of-bounds read and application crash) via a crafted file, because the program's actual control flow was inconsistent with its indentation. This resulted in a logging statement executing outside of a loop, and consequently using an invalid array index corresponding to the loop's exit condition.
112 CVE-2017-11720 369 2017-07-28 2017-08-31
7.5
None Remote Low Not required Partial Partial Partial
There is a division-by-zero vulnerability in LAME 3.99.5, caused by a malformed input file.
113 CVE-2017-11719 125 DoS 2017-07-28 2021-01-04
6.8
None Remote Medium Not required Partial Partial Partial
The dnxhd_decode_header function in libavcodec/dnxhddec.c in FFmpeg 3.0 through 3.3.2 allows remote attackers to cause a denial of service (out-of-array access) or possibly have unspecified other impact via a crafted DNxHD file.
114 CVE-2017-11718 601 2017-07-28 2017-08-09
5.8
None Remote Medium Not required Partial Partial None
There is URL Redirector Abuse in MetInfo through 5.3.17 via the gourl parameter to member/login.php.
115 CVE-2017-11717 290 Bypass 2017-07-28 2019-10-03
5.0
None Remote Low Not required None Partial None
MetInfo through 5.3.17 accepts the same CAPTCHA response for 120 seconds, which makes it easier for remote attackers to bypass intended challenge requirements by modifying the client-server data stream, as demonstrated by the login/findpass page.
116 CVE-2017-11716 79 XSS 2017-07-28 2017-08-09
4.3
None Remote Medium Not required None Partial None
MetInfo through 5.3.17 allows stored XSS via HTML Edit Mode.
117 CVE-2017-11715 94 Exec Code 2017-07-28 2017-08-09
6.5
None Remote Low ??? Partial Partial Partial
job/uploadfile_save.php in MetInfo through 5.3.17 blocks the .php extension but not related extensions, which might allow remote authenticated admins to execute arbitrary PHP code by uploading a .phtml file after certain actions involving admin/system/safe.php and job/cv.php.
118 CVE-2017-11714 125 DoS 2017-07-28 2019-04-17
6.8
None Remote Medium Not required Partial Partial Partial
psi/ztoken.c in Artifex Ghostscript 9.21 mishandles references to the scanner state structure, which allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via a crafted PostScript document, related to an out-of-bounds read in the igc_reloc_struct_ptr function in psi/igc.c.
119 CVE-2017-11706 200 +Info 2017-07-28 2017-08-15
5.0
None Remote Low Not required Partial None None
The Boozt Fashion application before 2.3.4 for Android allows remote attackers to read login credentials by sniffing the network and leveraging the lack of SSL. NOTE: the vendor response, before the application was changed to enable SSL logins, was "At the moment that is an accepted risk. We only have https on the checkout part of the site."
120 CVE-2017-11705 772 DoS 2017-07-28 2019-10-03
4.3
None Remote Medium Not required None None Partial
A memory leak was found in the function parseSWF_SHAPEWITHSTYLE in util/parser.c in Ming 0.4.8, which allows attackers to cause a denial of service via a crafted file.
121 CVE-2017-11704 125 DoS 2017-07-28 2019-10-03
4.3
None Remote Medium Not required None None Partial
A heap-based buffer over-read was found in the function decompileIF in util/decompile.c in Ming 0.4.8, which allows attackers to cause a denial of service via a crafted file.
122 CVE-2017-11703 772 DoS 2017-07-28 2019-10-03
4.3
None Remote Medium Not required None None Partial
A memory leak vulnerability was found in the function parseSWF_DOACTION in util/parser.c in Ming 0.4.8, which allows attackers to cause a denial of service via a crafted file.
123 CVE-2017-11694 798 +Info 2017-07-28 2017-08-15
6.4
None Remote Low Not required Partial Partial None
MEDHOST Document Management System contains hard-coded credentials that are used for Apache Solr access. An attacker with knowledge of the hard-coded credentials and the ability to communicate directly with Apache Solr may be able to obtain or modify sensitive patient and financial information. The Apache Solr account name is dms. The password is hard-coded throughout the application, and is the same across all installations. Customers do not have the option to change passwords. The dms account for Apache Solr has access to all indexed patient documents.
124 CVE-2017-11693 798 +Info 2017-07-28 2017-08-15
6.4
None Remote Low Not required Partial Partial None
MEDHOST Document Management System contains hard-coded credentials that are used for customer database access. An attacker with knowledge of the hard-coded credentials and the ability to communicate directly with the database may be able to obtain or modify sensitive patient and financial information. PostgreSQL is used as the Document Management System database. The account name is dms. The password is hard-coded throughout the application, and is the same across all installations. Customers do not have the option to change passwords. The dms account for PostgreSQL has access to the database schema for Document Management System.
125 CVE-2017-11692 617 DoS 2017-07-30 2020-07-27
5.0
None Remote Low Not required None None Partial
The function "Token& Scanner::peek" in scanner.cpp in yaml-cpp 0.5.3 and earlier allows remote attackers to cause a denial of service (assertion failure and application exit) via a '!2' string.
126 CVE-2017-11691 79 XSS 2017-07-27 2017-08-04
3.5
None Remote Medium ??? None Partial None
Cross-site scripting (XSS) vulnerability in auth_profile.php in Cacti 1.1.13 allows remote attackers to inject arbitrary web script or HTML via specially crafted HTTP Referer headers.
127 CVE-2017-11687 79 XSS 2017-07-27 2017-08-02
4.3
None Remote Medium Not required None Partial None
Multiple Persistent cross-site scripting (XSS) vulnerabilities in Event log parsing and Display functions in Zoho ManageEngine Event Log Analyzer 11.4 and 11.5 allow remote attackers to inject arbitrary web script or HTML via syslog.
128 CVE-2017-11686 79 XSS 2017-07-27 2017-08-02
4.3
None Remote Medium Not required None Partial None
Zoho ManageEngine Event Log Analyzer 11.4 and 11.5 allows remote attackers to obtain an authenticated user's password via XSS vulnerabilities or sniffing non-SSL traffic on the network, because the password is represented in a cookie with a reversible encoding method.
129 CVE-2017-11685 79 XSS 2017-07-27 2017-08-02
4.3
None Remote Medium Not required None Partial None
Multiple Reflective cross-site scripting (XSS) vulnerabilities in search and display of event data in Zoho ManageEngine Event Log Analyzer 11.4 and 11.5 allow remote attackers to inject arbitrary web script or HTML, as demonstrated by the fName parameter.
130 CVE-2017-11684 DoS 2017-07-27 2019-10-03
5.0
None Remote Low Not required None None Partial
There is an illegal address access in the build_table function in libavcodec/bitstream.c of Libav 12.1 that will lead to remote denial of service via crafted input.
131 CVE-2017-11683 DoS 2017-07-27 2019-10-03
4.3
None Remote Medium Not required None None Partial
There is a reachable assertion in the Internal::TiffReader::visitDirectory function in tiffvisitor.cpp of Exiv2 0.26 that will lead to a remote denial of service attack via crafted input.
132 CVE-2017-11682 79 XSS 2017-07-27 2020-03-03
4.3
None Remote Medium Not required None Partial None
Stored Cross-site scripting vulnerability in Hashtopussy 0.4.0 allows remote attackers to inject arbitrary web script or HTML via the (1) version, (2) url, or (3) rootdir parameter in hashcat.php.
133 CVE-2017-11681 269 2017-07-27 2019-10-03
6.5
None Remote Low ??? Partial Partial Partial
Incorrect Access Control vulnerability in Hashtopussy 0.4.0 allows remote authenticated users to execute actions that should only be available for administrative roles, as demonstrated by an action=createVoucher request to agents.php.
134 CVE-2017-11680 352 CSRF 2017-07-27 2017-08-02
6.8
None Remote Medium Not required Partial Partial Partial
Cross-Site Request Forgery (CSRF) exists in Hashtopussy 0.4.0, allowing an admin password change via users.php.
135 CVE-2017-11679 352 CSRF 2017-07-27 2017-08-03
6.8
None Remote Medium Not required Partial Partial Partial
Cross-Site Request Forgery (CSRF) exists in Hashtopus 1.5g via the password parameter to admin.php in an a=config action.
136 CVE-2017-11678 89 Exec Code Sql 2017-07-27 2017-08-03
6.5
None Remote Low ??? Partial Partial Partial
SQL injection vulnerability in Hashtopus 1.5g allows remote authenticated users to execute arbitrary SQL commands via the format parameter in admin.php.
137 CVE-2017-11677 79 XSS 2017-07-27 2017-08-03
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in Hashtopus 1.5g allows remote attackers to inject arbitrary web script or HTML via the query string to admin.php.
138 CVE-2017-11675 94 Exec Code 2017-07-27 2017-08-04
6.5
None Remote Low ??? Partial Partial Partial
The traverseStrictSanitize function in admin_dir/includes/classes/AdminRequestSanitizer.php in ZenCart 1.5.5e mishandles key strings, which allows remote authenticated users to execute arbitrary PHP code by placing that code into an invalid array index of the admin_name array parameter to admin_dir/login.php, if there is an export of an error-log entry for that invalid array index.
139 CVE-2017-11674 119 DoS Overflow 2017-07-27 2017-08-09
4.3
None Remote Medium Not required None None Partial
Reporter.exe in Acunetix 8 allows remote attackers to cause a denial of service (application crash) via a malformed PRE file, related to a "Read Access Violation starting at reporter!madTraceProcess."
140 CVE-2017-11673 20 DoS Exec Code 2017-07-27 2017-08-09
7.5
None Remote Low Not required Partial Partial Partial
Reporter.exe in Acunetix 8 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a malformed PRE file, related to a "User Mode Write AV starting at reporter!madTraceProcess."
141 CVE-2017-11671 338 2017-07-26 2018-04-12
2.1
None Local Low Not required Partial None None
Under certain circumstances, the ix86_expand_builtin function in i386.c in GNU Compiler Collection (GCC) version 4.6, 4.7, 4.8, 4.9, 5 before 5.5, and 6 before 6.4 will generate instruction sequences that clobber the status flag of the RDRAND and RDSEED intrinsics before it can be read, potentially causing failures of these instructions to go unreported. This could potentially lead to less randomness in random number generation.
142 CVE-2017-11670 125 2017-07-31 2017-08-14
5.0
None Remote Low Not required None None Partial
A length validation (leading to out-of-bounds read and write) flaw was found in the way eapmd5pass 1.4 handled network traffic in the extract_eapusername function. A remote attacker could potentially use this flaw to crash the eapmd5pass process by generating specially crafted network traffic.
143 CVE-2017-11669 125 2017-07-31 2017-08-14
5.0
None Remote Low Not required None None Partial
An out-of-bounds read flaw related to the assess_packet function in eapmd5pass.c:211 was found in the way eapmd5pass 1.4 handled processing of network packets. A remote attacker could potentially use this flaw to crash the eapmd5pass process under certain circumstances by generating specially crafted network traffic.
144 CVE-2017-11668 125 2017-07-31 2017-08-14
5.0
None Remote Low Not required None None Partial
An out-of-bounds read flaw related to the assess_packet function in eapmd5pass.c:134 was found in the way eapmd5pass 1.4 handled processing of network packets. A remote attacker could potentially use this flaw to crash the eapmd5pass process under certain circumstances by generating specially crafted network traffic.
145 CVE-2017-11667 613 2017-07-26 2019-10-03
6.8
None Remote Medium Not required Partial Partial Partial
OpenProject before 6.1.6 and 7.x before 7.0.3 mishandles session expiry, which allows remote attackers to perform APIv3 requests indefinitely by leveraging a hijacked session.
146 CVE-2017-11666 79 XSS 2017-07-26 2017-08-07
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in js/ViewerPanel.js in the file previewer plugin in Kopano WebApp versions 3.3.0 and earlier allows remote attackers to inject arbitrary web script or HTML via a specially crafted previewable file.
147 CVE-2017-11665 20 DoS 2017-07-27 2018-06-13
5.0
None Remote Low Not required None None Partial
The ff_amf_get_field_value function in libavformat/rtmppkt.c in FFmpeg 3.3.2 allows remote RTMP servers to cause a denial of service (Segmentation Violation and application crash) via a crafted stream.
148 CVE-2017-11658 22 Dir. Trav. Bypass File Inclusion 2017-07-26 2017-08-04
5.0
None Remote Low Not required Partial None None
In the WP Rocket plugin 2.9.3 for WordPress, the Local File Inclusion mitigation technique is to trim traversal characters (..) -- however, this is insufficient to stop remote attacks and can be bypassed by using 0x00 bytes, as demonstrated by a .%00.../.%00.../ attack.
149 CVE-2017-11655 772 2017-07-26 2019-10-03
5.0
None Remote Low Not required None None Partial
A memory leak was found in the way SIPcrack 0.2 handled processing of SIP traffic, because a lines array was mismanaged. A remote attacker could potentially use this flaw to crash long-running sipdump network sniffing sessions.
150 CVE-2017-11654 125 2017-07-26 2017-08-02
4.3
None Remote Medium Not required None None Partial
An out-of-bounds read and write flaw was found in the way SIPcrack 0.2 processed SIP traffic, because 0x00 termination of a payload array was mishandled. A remote attacker could potentially use this flaw to crash the sipdump process by generating specially crafted SIP traffic.
Total number of vulnerabilities : 1280   Page : 1 2 3 (This Page)4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.